.u-block-676b-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-676b-3 {
  position: absolute;
  left: 0;
}

.u-block-676b-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/Desaintanpajudul2.jpg");
  background-position: 50% 50%;
  min-height: 841px;
}

.u-section-1-1 .u-text-1 {
  line-height: 1.4;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 686px calc(((100% - 1140px) / 2) + 481px) 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-position: 50% 0%;
    min-height: 693px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 281px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    min-height: 531px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin: 450px calc(((100% - 720px) / 2) + 61px) 24px calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    min-height: 398px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 90px);
    margin-right: calc(((100% - 720px) / 2) + 90px);
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    min-height: 350px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 0.3125rem;
    margin: 308px calc(((100% - 340px) / 2) + -12px) 23px calc(((100% - 340px) / 2) + -34px);
  }
}

 .u-section-1-2 {
  background-image: url("images/1688967434825.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 100vh;
}

@media (max-width: 991px) {
   .u-section-1-2 {
    background-position: 72% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 531px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 398px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 57.77% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-3 {
  background-image: url("images/1688967434842.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 841px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 693px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 531px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 398px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 350px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 591px;
}

.u-section-2 .u-text-1 {
  margin: 10px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 388px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1002px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    min-height: 1232px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    height: 51px;
    width: 51px;
    margin-left: 132px;
    padding: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-2 {
    height: 51px;
    width: 51px;
    margin-left: 132px;
    padding: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    height: 51px;
    width: 51px;
    margin-left: 132px;
    padding: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-4 {
    height: 51px;
    width: 51px;
    margin-left: 132px;
    padding: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 584px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 50px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-video-1 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-3 .u-container-layout-2 {
  padding: 12px 8px;
}

.u-section-3 .u-text-1 {
  margin: 21px 53px 0;
}

.u-section-3 .u-text-2 {
  width: 423px;
  margin: 71px auto 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 133px 0 -1px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 766px;
    margin-top: 83px;
    margin-right: auto;
    margin-left: -11px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 771px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 260px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1262px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 753px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 231%;
    left: -66%;
    height: 100%;
    top: 0%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 161px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 96px;
    margin-right: -2px;
  }
}

.u-section-3 .u-video-1,
.u-section-3 .u-video-1:before,
.u-section-3 .u-video-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-video-1.u-video-1.u-video-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-video-1 {
  border-color: transparent !important;
}

.u-section-3 .u-video-1.u-video-1.u-video-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-video-1 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-video-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-video-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/GE-min.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 817px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 599px;
  margin: 53px auto 0;
}

.u-section-4 .u-list-1 {
  width: 1060px;
  margin: 77px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px);
  grid-gap: 26px 26px;
  min-height: 504px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-1 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-1 {
  width: 220px;
  min-height: 314px;
  margin: -71px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.375rem;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-2 {
  height: 32px;
  width: 32px;
  margin: 13px auto 0 0;
  padding: 15px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-3 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-2 {
  width: 220px;
  background-size: auto;
  margin: -71px 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.375rem;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-4 {
  height: 32px;
  width: 32px;
  margin: 13px auto 0 0;
  padding: 15px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-5 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-3 {
  width: 220px;
  background-size: auto;
  margin: -71px 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-6 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.375rem;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-6 {
  height: 32px;
  width: 32px;
  margin: 13px auto 0 0;
  padding: 15px;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-7 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-4 {
  width: 220px;
  background-size: auto;
  margin: -71px 0 0 auto;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.375rem;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-8 {
  height: 32px;
  width: 32px;
  margin: 13px auto 0 0;
  padding: 15px;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-9 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-5 {
  width: 220px;
  background-size: auto;
  margin: -71px 0 0 auto;
}

.u-section-4 .u-container-layout-10 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.375rem;
}

.u-section-4 .u-text-11 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-10 {
  height: 32px;
  width: 32px;
  margin: 13px auto 0 0;
  padding: 15px;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-11 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-6 {
  width: 220px;
  background-size: auto;
  margin: -71px 0 0 auto;
}

.u-section-4 .u-container-layout-12 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.375rem;
}

.u-section-4 .u-text-13 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-12 {
  height: 32px;
  width: 32px;
  margin: 13px auto 0 0;
  padding: 15px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 56px 39px 34px auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 704px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.3333px));
    min-height: 447px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-group-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-group-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-group-6 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1054px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.999975000000001px));
    min-height: 792px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -73px;
  }

  .u-section-4 .u-group-2 {
    min-height: 314px;
    margin-top: -73px;
  }

  .u-section-4 .u-group-3 {
    min-height: 314px;
    margin-top: -73px;
  }

  .u-section-4 .u-group-4 {
    min-height: 314px;
    margin-top: -73px;
  }

  .u-section-4 .u-group-5 {
    min-height: 314px;
    margin-top: -73px;
  }

  .u-section-4 .u-group-6 {
    min-height: 314px;
    margin-top: -73px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 416px;
    margin-right: 16px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    width: 416px;
    margin-right: 16px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-3 {
    width: 416px;
    margin-right: 16px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-4 {
    width: 416px;
    margin-right: 16px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-5 {
    width: 416px;
    margin-right: 16px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-6 {
    width: 416px;
    margin-right: 16px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 109px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-4 .u-group-4 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-4 .u-group-5 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-4 .u-group-6 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 185px;
    margin-bottom: 60px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 690px;
}

.u-section-5 .u-slider-1 {
  margin-top: 63px;
  margin-bottom: 60px;
  min-height: 524px;
  height: auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -57px;
}

.u-section-5 .u-carousel-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 65px;
}

.u-section-5 .u-group-1 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 60px 40px 40px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px auto 0 0;
  padding: 14px 48px 16px 47px;
}

.u-section-5 .u-image-1 {
  width: 505px;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -464px 0 0 auto;
}

.u-section-5 .u-carousel-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 65px;
}

.u-section-5 .u-group-2 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 60px 40px 40px;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px auto 0 0;
  padding: 14px 48px 16px 47px;
}

.u-section-5 .u-image-2 {
  width: 505px;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -464px 0 0 auto;
}

.u-section-5 .u-carousel-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 65px;
}

.u-section-5 .u-group-3 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 60px 40px 40px;
}

.u-section-5 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px auto 0 0;
  padding: 14px 48px 16px 47px;
}

.u-section-5 .u-image-3 {
  width: 505px;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -464px 0 0 auto;
}

.u-section-5 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-5 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 397px;
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 32px;
  }

  .u-section-5 .u-image-1 {
    width: 405px;
    animation-duration: 1000ms;
  }

  .u-section-5 .u-group-2 {
    width: 397px;
    height: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 32px;
  }

  .u-section-5 .u-image-2 {
    width: 405px;
  }

  .u-section-5 .u-group-3 {
    width: 397px;
    height: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 32px;
  }

  .u-section-5 .u-image-3 {
    width: 405px;
    animation-duration: 1000ms;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 927px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-5 .u-group-1 {
    min-height: 383px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-5 .u-group-2 {
    min-height: 383px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-5 .u-group-3 {
    min-height: 383px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 30px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 908px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 428px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 428px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 428px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 961px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-5 .u-image-1 {
    height: 349px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-5 .u-image-2 {
    height: 349px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-5 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-5 .u-image-3 {
    height: 349px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 564px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-gallery-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: 375px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-1 {
  width: 375px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-2 {
  width: 375px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-3 {
  width: 375px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-4 {
  width: 375px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-5 {
  width: 375px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-6 {
  width: 375px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}.u-section-7 .u-sheet-1 {
  min-height: 514px;
}

.u-section-7 .u-slider-1 {
  min-height: 431px;
  width: 1048px;
  height: auto;
  margin: 44px auto 39px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 80px;
}

.u-section-7 .u-text-1 {
  margin: 5px 349px 0 auto;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 18px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  width: 232px;
  margin: 35px auto 0;
}

.u-section-7 .u-text-4 {
  width: 191px;
  margin: 15px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  width: 232px;
  margin: 35px auto 0;
}

.u-section-7 .u-text-7 {
  width: 191px;
  margin: 15px auto 0;
}

.u-section-7 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-7 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-slider-1 {
    width: 940px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 277px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-slider-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 234px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-slider-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 184px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-slider-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 113px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 629px;
}

.u-section-8 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin: 23px auto 60px 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 432px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 290px;
  height: 290px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJtYW4iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNTYgMjU2IiBzdHlsZT0id2lkdGg6IDI1NnB4OyBoZWlnaHQ6IDI1NnB4OyI+CjxyZWN0IGZpbGw9IiNDNkQ4RTEiIHdpZHRoPSIyNTYiIGhlaWdodD0iMjU2Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0xNzIuNiw5My40YzExLjYtNDQuNy0xMS4yLTQ4LjYtMTEuNy00OC4xYy0yMi40LTMxLjMtOTAuMy0xNi44LTc3LjQsNDguMWMtMTMuMy0yLjQtMS44LDMxLjYsMy43LDMyLjEKCWMwLDAsMCwwLDAsMGMwLjIsMCwwLjMsMCwwLjUtMC4xYzE0LjQsNDkuNyw2Mi43LDUwLjIsODAuNywwQzE3Mi4zLDEyNy4zLDE4Ni41LDkzLjMsMTcyLjYsOTMuNHoiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTIwNS40LDE3Ny45Yy0yNC02LjEtNDMuNS0xOS44LTQzLjUtMTkuOGwtMjAuNiw2NC44bC04LTIyLjhjMTkuNy0yNy41LTMwLjMtMjcuNS0xMC42LDBsLTgsMjIuOEw5NCwxNTguMQoJYzAsMC0xOS41LDEzLjctNDMuNSwxOS44QzMyLjcsMTgyLjUsMzAsMjU2LDMwLDI1NmgxOTZDMjI2LDI1NiwyMjMuMywxODIuNSwyMDUuNCwxNzcuOXoiLz4KPC9zdmc+Cg==");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 290px;
  height: 290px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJtYW4iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNTYgMjU2IiBzdHlsZT0id2lkdGg6IDI1NnB4OyBoZWlnaHQ6IDI1NnB4OyI+CjxyZWN0IGZpbGw9IiNDNkQ4RTEiIHdpZHRoPSIyNTYiIGhlaWdodD0iMjU2Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0xNzIuNiw5My40YzExLjYtNDQuNy0xMS4yLTQ4LjYtMTEuNy00OC4xYy0yMi40LTMxLjMtOTAuMy0xNi44LTc3LjQsNDguMWMtMTMuMy0yLjQtMS44LDMxLjYsMy43LDMyLjEKCWMwLDAsMCwwLDAsMGMwLjIsMCwwLjMsMCwwLjUtMC4xYzE0LjQsNDkuNyw2Mi43LDUwLjIsODAuNywwQzE3Mi4zLDEyNy4zLDE4Ni41LDkzLjMsMTcyLjYsOTMuNHoiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTIwNS40LDE3Ny45Yy0yNC02LjEtNDMuNS0xOS44LTQzLjUtMTkuOGwtMjAuNiw2NC44bC04LTIyLjhjMTkuNy0yNy41LTMwLjMtMjcuNS0xMC42LDBsLTgsMjIuOEw5NCwxNTguMQoJYzAsMC0xOS41LDEzLjctNDMuNSwxOS44QzMyLjcsMTgyLjUsMzAsMjU2LDMwLDI1NmgxOTZDMjI2LDI1NiwyMjMuMywxODIuNSwyMDUuNCwxNzcuOXoiLz4KPC9zdmc+Cg==");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 290px;
  height: 290px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    width: 232px;
    height: 232px;
  }

  .u-section-8 .u-image-2 {
    width: 232px;
    height: 232px;
  }

  .u-section-8 .u-image-3 {
    width: 232px;
    height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 63px;
}.btn-floating {
  position: fixed;
  right: 25px;
  overflow: hidden;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  border: 0;
  z-index: 9999;
  color: white;
  transition: 0.2s;
}
.btn-floating:hover {
  width: auto;
  padding: 0 20px;
  cursor: pointer;
}
.btn-floating span {
  font-size: 16px;
  margin-left: 5px;
  transition: 0.2s;
  line-height: 0px;
  display: none;
}
.btn-floating:hover span {
  display: inline-block;
}
.btn-floating:hover img {
  margin-bottom: -3px;
}
.btn-floating.whatsapp {
  bottom: 25px;
  background-color: #34af23;
  border: 2px solid #fff;
}
.btn-floating.whatsapp:hover {
  background-color: #1f7a12;
}
.btn-floating.gmail {
  bottom: 85px;
  background-color: #f31818;
  border: 2px solid #fff;
}
.btn-floating.gmail:hover {
  background-color: #f31818;
}
.float-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  background-color: #000;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
} 